#main .inner.contact-top {
	padding-top: 70px;
}
.head-txt {
	font-size: 12px;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 25px;
}
.contact-top .txt {
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 25px;
}
.tbl-contact {
	border-spacing: 1px;
	border-collapse: collapse;
}

.tbl-contact tbody tr th {
	background-color: #333;
	color: #FFFFFF;
}
.tbl-contact tbody tr th {
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 15px;
	vertical-align: middle;
	width: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.tbl-contact tbody tr td {
	padding-top: 10px;
	padding-bottom: 20px;
	vertical-align: middle;
	width: 100%;
	display: block;
}
.tbl-contact tbody tr td a {
	text-decoration: underline;
	color: #000000;
}
.fmin-txt {
	border: 1px solid #C1C1C1;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	width: 100%;
	border-radius: 2px;
	font-size: 14px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.fmin-txtarea {
	border: 1px solid #C1C1C1;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	width: 100%;
	border-radius: 2px;
	font-size: 14px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.submit-btn {
	text-align: center;
}
.submit-btn .btn-form {
	color: #FFFFFF;
	background-color: #333;
	border-style: none;
	display: block;
	width: 100%;
	font-size: 16px;
	border-radius: 21px;
	cursor: pointer;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 42px;
	margin-bottom: 10px;
}
